Subject: New Reply Received - Returns
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 19 Feb 2023 10:57:18 +0000

Hi Mohammad Khalid,  The customer has responded to the ticket.  Returns  Ticket comment <div>
<div>
<div dir="ltr" style="">Unfortunately, I was not able to take any photo as I was at the mall and directly returned it to the shop. My order number was #7814900569. The item which was in the order was a jeans of size 26 while I ordered a jacket in the large
 size.</div>
</div>
<div id="ms-outlook-mobile-signature">
<div>
<br>
</div>
Get <a href="https://aka.ms/o0ukef" rel="noreferrer">Outlook for iOS</a>
</div>
</div>
<hr style="display:inline-block;width:98%">
<div id="divRplyFwdMsg" dir="ltr"><font style="font-size:11pt" color="#000000"><b></b></font></div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>From: Centrepoint &lt;[email-masked]&gt;<br>
<b>Sent:</b> Sunday, February 19, 2023 10:44:11 AM<br>
<b>To:</b> [email-masked] &lt;[email-masked]&gt;<br>
<b>Subject:</b> Re: [#5729168] - Returns
</div>
<div> </div>

<div>
<div style="font-size:14px">
<div style="font-size:14px">
<div dir="ltr">
<div dir="ltr">Hi Jassim,</div>
<div dir="ltr">
<div>
<br>
</div>
<div dir="ltr">Thank you for reaching out to us and giving us the opportunity to help you.</div>
<div>
<br>
</div>
<div dir="ltr">We sincerely apologize for any inconvenience caused however, we request you to please share with us an image of the item showing issue along with the order id so that we can investigate further and assist you accordingly with this.<br>
<br>
</div>
<div dir="ltr">We are looking forward to hear from you soon. Thank you for your help!</div>
<div dir="ltr">
<br>
</div>
</div>
</div>
<div dir="ltr">
<div style="margin-top:0px; margin-bottom:1rem; box-sizing:border-box">Thank You,<br style="box-sizing:border-box">
<span style="color:rgb(0,0,0); font-size:14px; font-style:normal; font-variant-ligatures:normal; font-variant-caps:normal; font-weight:400; letter-spacing:normal; orphans:2; text-align:left; text-indent:0px; text-transform:none; white-space:normal; widows:2; word-spacing:0px; background-color:rgb(255,255,255); text-decoration-style:initial; text-decoration-color:initial; float:none; display:inline!important; box-sizing:border-box">Centrepoint </span>Support
 Team</div>
</div>
</div>

</div>
</div>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5729168